@charset "utf-8";

#main_body .bousai p {
	padding: 25px;
	background-color: #cd2d2d;
	color: #ffffff;
	font-size: 200%;
	line-height: 1.5;
}

#main_body .banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	line-height: 1;
	font-size: 0em;
	letter-spacing: 0px;
}
#main_body .banner p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#main_body .banner a {
	display: inline-block;
	width: 318px;
	font-size: 1em;
	margin: 20px;
}
#main_body .banner img {
	width: 318px !important;
	height: auto !important;
	max-width: 100%;
}


/* スマートフォン */
@media screen and (max-width: 1080px) {

	#main_body .banner {
		max-width: 676px;
		margin-left: auto;
		margin-right: auto;
	}
	#main_body .banner a {
		width: calc(50% - 20px);
		margin: 10px;
	}
	#main_body .banner img {
		width: 100% !important;
		height: auto !important;
		max-width: 100%;
	}

}
/* スマートフォン ここまで */